# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ----------------------------------------------------
# ---
# - Parameter Settings for script 'get_number_of_deferred_mailqueue.sh'.
# ---
# ----------------------------------------------------

# -   notification_addresses
# -
# - Where to send notifications
# -
# - Defaults to argus@oopen.de
# -
notification_addresses="roots@so36.net"


# - count_warn
# -
# - If number of deferred e-mails exceeds give parameter 'count_warn'
# - an e-mail will be written to adresse(s) given at parameter
# - 'notification_addresses'.
# -
# - Defaults to 100
# -
#count_warn=100

